body
{
  font-family: trebuchet ms;
  background-image: url("../images/background-sm.png");
  background-repeat: repeat-x;
  background-color: rgb(194, 224, 234);
  color: rgb(29, 93, 127);
  font-size: 15px;
  _text-align: center;
}

a
{
  color: rgb(29, 93, 127);
}

p
{
  margin: 10px 0px;
}

ol li
{
  margin: 25px 0px;
}

.okno
{
  width: 1000px;
  margin: 0px auto;
  text-align: left;
}

.bila_lista
{
  background-color: rgb(255, 255, 255);
  height: 37px;
  width: 1000px;
  padding-top: 8px;
  _padding-top: 4px;
  margin: 15px 0px;
  font-size: 25px;
}

.bila_lista_vlevo
{
  width: 200px;
  float: left;
  padding-left: 25px;
}

.bila_lista_vpravo
{
  margin-right: 30px;
  float: right;
}

button
{
  background-color: rgb(32, 94, 128);
  color: rgb(255, 255, 255);
  border: 0px;
  font-size: 18px;
  padding: 9px 25px;
  margin: 20px 0px 0px 0px;
}

.button_zarovnani
{
  clear: both;
  float: right;
  width: 300px;
  text-align: right;
}



/* Úvodní stránka */
#uvodni_stranka_pozadi
{
  background-color: rgb(255, 255, 255);
  padding: 15px 0px 0px 30px;
  height: 270px;
}

.uvodni_stranka_text_vpravo
{
  float: right;
  margin-top: -15px;
  _margin-bottom: -16px;
  padding: 3px 3px 5px 15px;
}



/* Otázky */
h2
{
  font-size: 18px;
}

.pozadi
{
  background-color: rgb(255, 255, 255);
  height: 400px;
  _height: 385px;
  padding: 15px 0px 0px 30px;
}

.zarovnani_vlevo
{
  float: left;
  width: 626px;
  padding: 30px;
  clear:both;
}

.zarovnani_vpravo
{
  float: right;
  margin-top: -15px;
  padding: 3px 3px 3px 15px;
}

.text_vpravo
{
  width: 500px;
  float: right;
  
}



/* Vyhodnocení */
#vyhodnoceni_text_vpravo
{
  float: right;
  margin-top: -15px;
  margin-bottom: -16px;
  padding: 3px 3px 5px 15px;
}

#vyhodnoceni_pozadi
{
  background-color: rgb(255, 255, 255);
  padding: 15px 0px 0px 30px;
  height: 225px;
}

.vyhodnoceni_text_nadpis
{
  font-size: 18px;
  font-weight: bold;
  color: rgb(33, 93, 125);
  background-color: rgb(255, 255, 255);
}

#vyhodnoceni_spatne_odpovedi
{
  background-color: rgb(255, 255, 255);
  padding: 20px;
  margin-top: 10px;
}